/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/*home moneyback*/
#block-block-7 { height: 80px; background-color: #00afec; display: block; width: 100%; color: #ffffff; padding: 20px 0px; margin: 60px 0px;  }
.home-moneyback img { margin-top: -56px; margin-left: 20px; }
.home-moneyback h1 { font-size: 1.25em; text-align: left; color: #fff !important; font-family: Oswald,Courier,monospace; letter-spacing: 0.1em; border-bottom: none; padding-bottom: 0px;  margin-bottom: 10px; }
.home-moneyback p { color: #fff; font-size: 0.875em !important; font-weight: 300 !important; font-family: Nunito,Courier,monospace; }

.download-button { margin: 20px auto; display: block; background-color: #fff; color: #00afec; font-family: Oswald,Courier,monospace; font-weight: 500; padding: 5px 10px; text-align: center; text-decoration: none; width: 100px; }
a:hover.download-button  { background-color: #eb212e; color: #ffffff !important; }
a:link.download-button { color: #00afec; }
a:visited.download-button { color: #00afec; }
 
